
package de.ivu.elect.dokumente.ergebnistabelle;

public enum ErgebnistabelleZeileArt {

  ERFASSUNGSEINHEIT {

    @Override
    public boolean isCustom() {
      return false;
    }
  },
  SUMME {

    @Override
    public boolean isCustom() {
      return false;
    }
  },
  CUSTOM_1 {

    @Override
    public boolean isCustom() {
      return true;
    }
  },
  CUSTOM_2 {

    @Override
    public boolean isCustom() {
      return true;
    }
  },
  CUSTOM_3 {

    @Override
    public boolean isCustom() {
      return true;
    }
  };

  public abstract boolean isCustom();
}
